let
  configPath = ./config;

  user0 = "nick";
  user1 = "garnet";
in {
  inherit
    user0
    user1
    ;
  users = {
    "${user0}" = import (configPath + "/user0.nix") {inherit user0;};
    "${user1}" = import (configPath + "/user1.nix") {inherit user1;};
  };
}
